Subject: bug#41379: 27.0.91; load-history gets bad entries when loading $HOME/.emacs.d/elpa autoload files

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 30 Nov 2020 13:46:48 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> David Hull <[email-masked]> writes:
>
>> It seems that Emacs 20.0.91 gets bad entries in the load-history
>> variable when loading autoloads at startup from the
>> $HOME/.emacs.d/elpa directory.  I cannot reproduce the problem when I
>> start emacs as `emacs-q`, however the problem does occur with a minimal
>> startup environment.
>
> I'm unable to reproduce this bug in Emacs 27.2.  Are you still seeing
> this problem?  If so, could you try to narrow down what makes this happen?

More information was requested, but none was received, so I'm closing
this bug report.  If this is still an issue, please respond to the
debbugs address and we'll reopen the report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no